.row {
	margin-left: -30px;
 *zoom: 1;
}
.row:before, .row:after {
	display: table;
	line-height: 0;
	content: "";
}
.row:after {
	clear: both;
}
[class*="span"] {
 float: left;
 min-height: 1px;
 margin-left: 30px;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 1006px;
}

.span12 {
	width: 1170px;
}
.span11 {
	width: 1070px;
}
.span10 {
	width: 970px;
}
.span9 {
	width: 870px;
}
.span8 {
	width: 770px;
}
.span7 {
	width: 670px;
}
.span6 {
	width: 570px;
}
.span5 {
	width: 470px;
}
.span4 {
	width: 370px;
}
.span3 {
	width: 270px;
}
.span2 {
	width: 170px;
}
.span1 {
	width: 70px;
}
.offset12 {
	margin-left: 1230px;
}
.offset11 {
	margin-left: 1130px;
}
.offset10 {
	margin-left: 1030px;
}
.offset9 {
	margin-left: 930px;
}
.offset8 {
	margin-left: 830px;
}
.offset7 {
	margin-left: 730px;
}
.offset6 {
	margin-left: 630px;
}
.offset5 {
	margin-left: 530px;
}
.offset4 {
	margin-left: 430px;
}
.offset3 {
	margin-left: 330px;
}
.offset2 {
	margin-left: 230px;
}
.offset1 {
	margin-left: 130px;
}
.row-fluid {
	width: 100%;
 *zoom: 1;
}
.row-fluid:before, .row-fluid:after {
	display: table;
	line-height: 0;
	content: "";
}
.row-fluid:after {
	clear: both;
}
.row-fluid [class*="span"] {
	display: block;
	float: left;
	width: 100%;
	min-height: 30px;
	margin-left: 2.564102564102564%;
 *margin-left: 2.5109110747408616%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
 margin-left: 2.564102564102564%;
}
.row-fluid .span12 {
	width: 100%;
 *width: 99.94680851063829%;
}
.row-fluid .span11 {
	width: 91.45299145299145%;
 *width: 91.39979996362975%;
}
.row-fluid .span10 {
	width: 82.90598290598291%;
 *width: 82.8527914166212%;
}
.row-fluid .span9 {
	width: 74.35897435897436%;
 *width: 74.30578286961266%;
}
.row-fluid .span8 {
	width: 65.81196581196582%;
 *width: 65.75877432260411%;
}
.row-fluid .span7 {
	width: 57.26495726495726%;
 *width: 57.21176577559556%;
}
.row-fluid .span6 {
	width: 48.717948717948715%;
 *width: 48.664757228587014%;
}
.row-fluid .span5 {
	width: 40.17094017094017%;
 *width: 40.11774868157847%;
}
.row-fluid .span4 {
	width: 31.623931623931625%;
 *width: 31.570740134569924%;
}
.row-fluid .span3 {
	width: 23.076923076923077%;
 *width: 23.023731587561375%;
}
.row-fluid .span2 {
	width: 14.52991452991453%;
 *width: 14.476723040552828%;
}
.row-fluid .span1 {
	width: 5.982905982905983%;
 *width: 5.929714493544281%;
}
.row-fluid .offset12 {
	margin-left: 105.12820512820512%;
 *margin-left: 105.02182214948171%;
}
.row-fluid .offset12:first-child {
	margin-left: 102.56410256410257%;
 *margin-left: 102.45771958537915%;
}
.row-fluid .offset11 {
	margin-left: 96.58119658119658%;
 *margin-left: 96.47481360247316%;
}
.row-fluid .offset11:first-child {
	margin-left: 94.01709401709402%;
 *margin-left: 93.91071103837061%;
}
.row-fluid .offset10 {
	margin-left: 88.03418803418803%;
 *margin-left: 87.92780505546462%;
}
.row-fluid .offset10:first-child {
	margin-left: 85.47008547008548%;
 *margin-left: 85.36370249136206%;
}
.row-fluid .offset9 {
	margin-left: 79.48717948717949%;
 *margin-left: 79.38079650845607%;
}
.row-fluid .offset9:first-child {
	margin-left: 76.92307692307693%;
 *margin-left: 76.81669394435352%;
}
.row-fluid .offset8 {
	margin-left: 70.94017094017094%;
 *margin-left: 70.83378796144753%;
}
.row-fluid .offset8:first-child {
	margin-left: 68.37606837606839%;
 *margin-left: 68.26968539734497%;
}
.row-fluid .offset7 {
	margin-left: 62.393162393162385%;
 *margin-left: 62.28677941443899%;
}
.row-fluid .offset7:first-child {
	margin-left: 59.82905982905982%;
 *margin-left: 59.72267685033642%;
}
.row-fluid .offset6 {
	margin-left: 53.84615384615384%;
 *margin-left: 53.739770867430444%;
}
.row-fluid .offset6:first-child {
	margin-left: 51.28205128205128%;
 *margin-left: 51.175668303327875%;
}
.row-fluid .offset5 {
	margin-left: 45.299145299145295%;
 *margin-left: 45.1927623204219%;
}
.row-fluid .offset5:first-child {
	margin-left: 42.73504273504273%;
 *margin-left: 42.62865975631933%;
}
.row-fluid .offset4 {
	margin-left: 36.75213675213675%;
 *margin-left: 36.645753773413354%;
}
.row-fluid .offset4:first-child {
	margin-left: 34.18803418803419%;
 *margin-left: 34.081651209310785%;
}
.row-fluid .offset3 {
	margin-left: 28.205128205128204%;
 *margin-left: 28.0987452264048%;
}
.row-fluid .offset3:first-child {
	margin-left: 25.641025641025642%;
 *margin-left: 25.53464266230224%;
}
.row-fluid .offset2 {
	margin-left: 19.65811965811966%;
 *margin-left: 19.551736679396257%;
}
.row-fluid .offset2:first-child {
	margin-left: 17.094017094017094%;
 *margin-left: 16.98763411529369%;
}
.row-fluid .offset1 {
	margin-left: 11.11111111111111%;
 *margin-left: 11.004728132387708%;
}
.row-fluid .offset1:first-child {
	margin-left: 8.547008547008547%;
 *margin-left: 8.440625568285142%;
}
input, textarea, .uneditable-input {
	margin-left: 0;
}
.controls-row [class*="span"] + [class*="span"] {
 margin-left: 30px;
}
input.span12, textarea.span12, .uneditable-input.span12 {
	width: 1156px;
}
input.span11, textarea.span11, .uneditable-input.span11 {
	width: 1056px;
}
input.span10, textarea.span10, .uneditable-input.span10 {
	width: 956px;
}
input.span9, textarea.span9, .uneditable-input.span9 {
	width: 856px;
}
input.span8, textarea.span8, .uneditable-input.span8 {
	width: 756px;
}
input.span7, textarea.span7, .uneditable-input.span7 {
	width: 656px;
}
input.span6, textarea.span6, .uneditable-input.span6 {
	width: 556px;
}
input.span5, textarea.span5, .uneditable-input.span5 {
	width: 456px;
}
input.span4, textarea.span4, .uneditable-input.span4 {
	width: 356px;
}
input.span3, textarea.span3, .uneditable-input.span3 {
	width: 256px;
}
input.span2, textarea.span2, .uneditable-input.span2 {
	width: 156px;
}
input.span1, textarea.span1, .uneditable-input.span1 {
	width: 56px;
}
.thumbnails {
	margin-left: -30px;
}
.thumbnails > li {
	margin-left: 30px;
}
.row-fluid .thumbnails {
	margin-left: 0;
}
/** footer starts here */

.navbar-inner {
	background-color: #006490;
	background-image: linear-gradient(to bottom, #006490, #006490);
	background-repeat: repeat-x;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
	min-height: 50px;
}
.navbar .nav > li > a {
	font-family: 'Andika', sans-serif;
	float: none;
	height: 45px;
	line-height: 35px;
	padding: 3px 18px 8px 17px !important;
	margin: 0px 32px 0px 0px;
	font-size: 18px;
	position: relative;
	top: 20px;
	color: #ffffff !important;
	text-decoration: none;
}
.navbar .nav > li > a:hover {
	position: relative;
	top: 20px;
	font-family: 'Andika', sans-serif;
	height: 45px;
	margin: 0px 32px 0px 0px;
	font-size: 18px;
	color: #ffffff !important;
	text-decoration: none;
}
.navbar .nav > li > a.active {
	background-color: #e21837;
}
.hand-text {
	color: #f3a7b3;
	float: left !important;
	margin-top: 15px;
	margin-left: 10px;
	width: 195px !important;
}
.mega_menu {
	margin-left: -35px !important;
	margin-right: -10px;
	padding-left: 40px;
	margin-top: 0px;
	background-color: #ffffff;
	float: left;
	left: 0px;
	z-index: 2000;
	position: absolute;
	top: 55px;
	border-top: solid 2px Red;
	border-bottom: solid 2px Red;
	padding-top: 20px;
	font-family: 'Oxygen';
	padding-bottom: 20px;
}
.sb-search.sb-search-open, .no-js .sb-search {
	width: 270%;
}
/** desktop  footer **/
.modal-footer .col-1 {
	width: 112px;
}
.modal-footer .col-2 {
	width: 177px;
}

.modal-footer .col-3 {
	width: 151px;
}
.modal-footer .col-4 {
	width: 111px;
}
.modal-footer li {
	font-family: 'Andika', sans-serif;
	color: #006490;
	display: block;
	font-size: 15px;
	padding: 0px 0px 10px 0px;
	border-bottom: dashed 1px #cbcbcb;
}
.modal-footer li a {
	font-family: 'Oxygen', sans-serif;
	color: #1a1a1a;
	font-size: 11px;
	padding: 5px 0px 0px 0px;
	display: block;
}
.modal-footer .row .span12 {
	margin-top: 20px;
}
.star {
	background-image: url("../Content/star.png");
	background-repeat: no-repeat;
}
.footer_nav {
	font-family: 'Oxygen', sans-serif;
}
.footer_nav ul {
	margin: 0px 0px 0px 0px;
	padding: 0;
}
.footer_nav ul li {
	color: #1a1a1a;
	font-size: 11px;
	float: left;
	border-bottom: none;
}
.footer_nav li a {
	color: #006490;
	padding: 0px 5px 0px 5px;
	font-size: 8px;
	font-weight: 590;
	float: left;
	display: block;
}
/* Header starts */
.aligncenter {
	text-align: center;
}
.search {
	background: url(../Content/search_bg.png) no-repeat 0 0;
	padding: 5px 0px 0px 15px;
	height: 75px;
	width: 68px;
	float: left;
	color: #FFF;
}
.hungry {
	font-family: 'Andika', sans-serif;
	position: relative;
	top: -76px;
	height: 50px;
	font-size: 16px;
	background: url(../Content/hungry_bg.png) no-repeat 0 0;
	width: 69px;
	padding: 3px 0px 0px 10px;
	margin-left: 10px;
	color: #FFF;
}
.modal-header .pull-right {
	height: 40px;
}
.content_wrapper {
	position:relative;
	min-height: 1205px;
	padding: 19px 24px 20px 24px;
	height: auto;
	background-color: #FFF;
}
.pizza_delivery {
	position: relative;
	z-index: 1;
	top: 11px;
	margin: -5px 0px 0px 14px;
	text-align: center;
}
/* phone search-form */

.navbar-form input {
	background: none;
	border: none;
	box-shadow: none;
	line-height: 18px;
	width: 218px;
	float: left;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 8px;
}
.navbar-form input:focus {
	box-shadow: none;
}
.navbar-form a {
	margin: 5px 5px 0px 0px;
	display: inline-block;
	width: 22px;
	height: 21px;
	background: url(../Content/search.png) 0 0 no-repeat;
	float: right;
}
/* phone menu starts */
.submenu ul li a {
	background-color: #9fc4d5;
	color: #006490;
	display: block !important;
	font-family: 'Andika', sans-serif;
	font-size: 18px;
	margin: 0px !important;
	padding: 10px 0 !important;
	text-align: center;
}
.submenu li:first-child {
	border-top: 1px solid #fff;
}
.submenu ul, ol {
	margin: 0px !important;
	padding: 0px !important;
}
.nav-collapse .nav > li > a {
	font-family: 'Andika', sans-serif;
	padding: 10px 0px 10px 0px !important;
	text-align: center;
	display: block !important;
	font-size: 18px;
}
.nav-collapse .submenu a {
	font-family: 'Andika', sans-serif;
	padding: 6px 0px 6px 0px !important;
	text-align: center;
	display: block !important;
	font-size: 18px;
}
.navbar .nav > li > a:hover, .menu-hover {
	background-color: #e21837;
	position: relative;
	z-index: 2000;
}
.navbar .nav > li > a:active {
	/* color: #333333; */
	position: relative;
	z-index: 2000;
	text-decoration: none;
	background-color: #e21837 !important;
}
.mega_menu a {
	color: #e11837;
	font-weight: 600;
	text-decoration: none;
}
.display_none {
	display: none;
}
.mega_menu .cols-1 {
	width: 54%;
	margin: 0px 0px 0px -10px;
}
.mega_menu .cols-2 {
	margin: 0px 0px 0px 10px;
	width: 22%;
}
.mega_menu .cols-3 {
	background-color: none;
	width: 23%;
	margin: 0px 0px 0px 10px;
}
.mega_menu .cols-2 p {
	color: #f3a7b3;
}
.mega_menu .col-1 {
	background-color: none;
}
.mega_menu p {
	color: #666666;
	font-size: 14px;
}
.mega_menu .cols-1 .col-2 {
	width: 33%;
	margin: 5px 0px 0px 0px;
}
.mega_menu a:hover {
	color: #e11837;
}
.mega_menu ul {
	margin-left: 0px;
	border-top: dashed 1px #cbcbcb;
	background-color: transparent;
	color: #C00000;
	list-style-type: none;
	float: left;
}
.mega_menu li {
	border-bottom: dashed 1px #cbcbcb;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: transparent;
}
.mega_menu .cols-2 .col-2 {
	background-color: #f3a7b3;
	width: 100%;
}
.mega_menu .cols-2 {
	background-color: #e11837;
	padding: 0px 0px 10px 0px;
}
.mega_menu .cols-2 .col-2 p {
	font-family: 'Oxygen', sans-serif;
	word-wrap: break-word;
	padding-left: 10px;
	font-size: 13px;
	padding-top: 15px;
	color: #e11837;
}
.hand-text {
	color: #f3a7b3;
	float: left !important;
	font-size: 18px !important;
	margin-top: 15px;
	margin-left: 10px;
}
.hand-icon {
	height: 45px;
	width: 45px;
	float: left;
	margin-top: 10px;
	background: url(../Content/hand-icon.png) no-repeat 0 0;
}
.nav li a:hover ul li ul li div {
	display: block;
	background-color: #000;
}
/* mega Menu Ends */







.webpart.suffix_20 {
	margin-right: 20px;
}
.webpart.property {
	padding-bottom: 22px;
	padding-top: 10px;
}
/* phone footer starts */
.mobile_footer {
	font-family: 'Oxygen', sans-serif;
	text-align: center !important;
}
.mobile_footer ul {
	margin: 0px 0px 0px 0px;
	padding: 0;
}
.mobile_footer ul li {
	color: #ed1c24;
	font-size: 11px;
	text-align: center !important;
	float: left;
	border-bottom: none;
}
.mobile_footer li a {
	color: #006490;
	padding: 0px 5px 0px 5px;
	float: left;
	font-weight: 500;
	text-align: center !important;
	font-size: 13px;
	display: block;
}
.copyright {
	font-size: 10px;
	color: #006490;
}
 .row-fluid > [class*="span"] {
 float: left;
 margin-left: 2.564102564%;
}
.row-fluid > [class*="span"]:first-child {
	margin-left: 0%;
}
.row-fluid > .span1 {
	width: 25.982905983%;
}
.row-fluid > .span2 {
	width: 20.529914530000001%;
}
.row-fluid > .span3 {
	width: 23.076923077%;
}
.row-fluid > .span4 {
	width: 31.623931624%;
}
.row-fluid > .span5 {
	width: 40.170940171000005%;
}
.row-fluid > .span6 {
	width: 48.717948718%;
}
.row-fluid > .span7 {
	width: 57.264957265%;
}
.row-fluid > .span8 {
	width: 65.81196581200001%;
}
.row-fluid > .span9 {
	width: 74.358974359%;
}
.row-fluid > .span10 {
	width: 82.905982906%;
}
.row-fluid > .span11 {
	width: 91.45299145300001%;
}
.row-fluid > .span12 {
	width: 100%;
}
/* No longer show desktop versions */
	

div.panel.show-mobile {
	display: none;
}

/* News page starts here */
.video_frame {
	background: url(../Content/video_player.png) no-repeat 0 0;
	height: 228px;
	margin: 20px 0px 0px 0px;
	background-size:contain;
}
.webpart_wrapper.prefix_0 {
	margin-left: 0px;
}
.news_archive {
	margin: 0px;
	padding: 0px 0px 35px 20px;
}
.news_archive li {
	margin: 0px;
	display: block;
	padding: 5px 5px 0px 5px;
}
.news_archive li a {
	margin: 0px;
	display: block;
	color: #666;
	padding: 5px 5px 0px 10px;
}
.social_icons {
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 40px 0px;
}
.social_icons a {
	color: #676767;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 40px 0px;
}
.social_icons .list {
	margin: 0px 0px 15px 0px;
}
.news_article .row-fluid {
	margin: 25px 0px 0px 20px;
	padding: 0px 0px 20px 0px;
}
.news_article p
{
	line-height:20px;
	padding:10px 0px 0px 20px;
}

.news_article h3 {
    color: #006490;
    font-family: 'Andika',sans-serif;
    font-size: 18px;
    line-height: 20px;
    margin: 0;
    padding: 0 10px 0 20px;
}
.video_article {
	margin: 75px 0px 0px 0px;
	}

